.para1{font-size: 0; text-align:center; margin-top:0px; margin-bottom:4px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; margin-bottom:4px; margin-top:0px;}
.Style4{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style6{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:center; margin-top:0px; margin-bottom:0px;}
.Style8{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.Style10{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:300; 
 color: #636363;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:300; 
 color: #565656;
 word-wrap: break-word;}
.Style12{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.para13{font-size: 0; text-align:center; margin-bottom:2px; margin-top:0px;}
.Style14{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style15{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 letter-spacing: 0.19em; 
 word-wrap: break-word;}
.Style16{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 color: #2599A8;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style17{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style18{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:300; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.Style20{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style21{font-family:  'Futura-Book', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #FEFEFE;
 letter-spacing: 0.5em; 
 word-wrap: break-word;}
.Style22{font-family:  'GreatVibes-Regular', 'Great Vibes' ;
 font-size: 39px; 
 color: #FEFEFE;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style23{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 23px; 
 font-weight:300; 
 color: #2599A8;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style26{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style27{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style28{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style29{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 21px; 
 font-weight:300; 
 word-wrap: break-word;}
.para32{font-size: 0; text-align:center; margin-top:0px; margin-bottom:5px;}
.Style33{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #FEFFFF;
 opacity: 0.4; 
 filter:alpha(opacity=43);
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.para34{font-size: 0; text-align:center; margin-bottom:5px; margin-top:0px;}
.Style35{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style36{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 25px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style37{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 word-wrap: break-word;}
.para38{font-size: 0; text-align:center; margin-top:0px; margin-bottom:1px;}
.Style39{font-family:  'Helvetica-Condensed-Light', 'Helvetica' ,sans-serif ;
 font-size: 42px; 
 font-weight:300; 
 color: #565656;
 opacity: 0.4; 
 filter:alpha(opacity=43);
 word-wrap: break-word;}
.para40{font-size: 0; text-align:center; margin-bottom:1px; margin-top:0px;}
.Style41{font-family:  'Helvetica-Condensed-Light', 'Helvetica' ,sans-serif ;
 font-size: 43px; 
 font-weight:300; 
 color: #565656;
 opacity: 0.4; 
 filter:alpha(opacity=43);
 word-wrap: break-word;}
.para42{font-size: 0; text-align:left; margin-top:0px; margin-bottom:0px;}
.Style43{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style44{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style45{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.para46{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style47{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 26px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style48{font-family:  'Helvetica-Condensed-Light', 'Helvetica' ,sans-serif ;
 font-size: 40px; 
 font-weight:300; 
 color: #FEFFFF;
 opacity: 0.4; 
 filter:alpha(opacity=43);
 letter-spacing: 0.11em; 
 word-wrap: break-word;}
.Style49{font-family:  'Palatino-LightItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 48px; 
 font-weight:300; 
 font-style: italic;
 color: #FEFFFF;
 opacity: 0.4; 
 filter:alpha(opacity=43);
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.para50{font-size: 0; text-align:center; margin-bottom:0px; padding-top:2px;}
.para51{font-size: 0; text-align:center; margin-bottom:11px; padding-top:7px;}
.Style52{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:300; 
 word-wrap: break-word;}
.para53{font-size: 0; text-align:center; margin-bottom:7px; margin-top:0px;}
.para54{font-size: 0; text-align:center; margin-bottom:4px; padding-top:7px;}
.Style55{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 19px; 
 font-weight:300; 
 word-wrap: break-word;}
.linkStyle_56{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #1D7F8A;
 text-decoration: none; 
 /* 1 1 0 #00F900 #2599A8 #A12DB9 */
 word-wrap: break-word;}
.linkStyle_56:visited{color:#2599A8; text-decoration:none;}
.linkStyle_56:hover{color:#A12DB9; text-decoration:none;}
.Style59{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 19px; 
 font-weight:300; 
 color: #00AEBE;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style60{font-family:  'Helvetica' ,sans-serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.Style61{font-family:  'Helvetica' ,sans-serif ;
 font-size: 17px; 
 margin:0;
 word-wrap: break-word;}
.Style62{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style63{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 font-style: oblique;
 word-wrap: break-word;}
.Style64{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style65{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style66{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:300; 
 color: #565656;
 word-wrap: break-word;}
.Style67{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style68{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style69{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style70{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style71{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #22AFC9;
 word-wrap: break-word;}
.Style72{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:300; 
 letter-spacing: 0.09em; 
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:300; 
 color: #00AEBE;
 word-wrap: break-word;}
.Style74{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 19px; 
 font-weight:300; 
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style75{font-family:  'Helvetica-Condensed-Light', 'Helvetica' ,sans-serif ;
 font-size: 26px; 
 font-weight:300; 
 color: #565656;
 word-wrap: break-word;}
.Style76{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style77{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.Style78{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 word-wrap: break-word;}
.Style79{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style80{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style81{font-family:  'Helvetica-Condensed-Light', 'Helvetica' ,sans-serif ;
 font-size: 63px; 
 font-weight:300; 
 color: #FEFFFF;
 opacity: 0.4; 
 filter:alpha(opacity=43);
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style82{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 26px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style83{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 32px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style84{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style85{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 word-wrap: break-word;}
.Style86{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style87{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style88{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style89{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:300; 
 word-wrap: break-word;}
.linkStyle_90{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_90:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_90:hover{color:#FF2600; text-decoration:underline;}
.Style93{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 42px; 
 font-weight:300; 
 color: #FEFFFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style98{font-family:  'Futura-Book', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #919191;
 letter-spacing: 0.5em; 
 word-wrap: break-word;}
.Style99{font-family:  'GreatVibes-Regular', 'Great Vibes' ;
 font-size: 39px; 
 color: #919191;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style100{font-family:  'Helvetica-Condensed-Light', 'Helvetica' ,sans-serif ;
 font-size: 34px; 
 font-weight:300; 
 color: #FEFFFF;
 opacity: 0.4; 
 filter:alpha(opacity=43);
 letter-spacing: 0.11em; 
 word-wrap: break-word;}
.para101{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style102{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.para103{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para104{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.para105{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style106{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.11em; 
 word-wrap: break-word;}
.Style107{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style108{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 letter-spacing: 0.13em; 
 word-wrap: break-word;}
.Style109{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style110{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FEFEFE;
 letter-spacing: 0.3em; 
 word-wrap: break-word;}
.Style111{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 color: #FEFEFE;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.Style112{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.Style113{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 color: #FEFEFE;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.para114{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style115{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.para116{font-size: 0; text-align:center; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style117{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 45px; 
 font-weight:300; 
 color: #FEFFFF;
 opacity: 0.4; 
 filter:alpha(opacity=43);
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.para118{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.para119{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para120{font-size: 0; text-align:center; padding-bottom:0px; padding-top:2px;}
.para121{font-size: 0; text-align:center; padding-bottom:11px; padding-top:7px;}
.para122{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.para123{font-size: 0; text-align:center; padding-bottom:4px; padding-top:7px;}
.Style124{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 letter-spacing: 0.16em; 
 word-wrap: break-word;}
.Style125{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style126{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.Style127{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style128{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style129{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:300; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style130{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style131{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 23px; 
 font-weight:300; 
 color: #2599A8;
 letter-spacing: 0.14em; 
 word-wrap: break-word;}
.Style132{font-family:  'Helvetica-Black', 'Helvetica' ,sans-serif ;
 font-size: 21px; 
 font-weight:normal; 
 letter-spacing: 0.13em; 
 word-wrap: break-word;}
.Style133{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style134{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style135{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style136{font-family:  'Futura-Book', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #919191;
 letter-spacing: 0.5em; 
 word-wrap: break-word;}
.Style137{font-family:  'GreatVibes-Regular', 'Great Vibes' ;
 font-size: 39px; 
 font-weight:normal; 
 color: #919191;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style138{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.3em; 
 word-wrap: break-word;}
.Style139{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.Style140{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 margin:0;
 color: #FEFEFE;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.Style141{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.Style142{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 margin:0;
 color: #FEFEFE;
 letter-spacing: 0.23em; 
 word-wrap: break-word;}
.Style143{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style144{font-family:  'Palatino-Light', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:300; 
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.Style145{font-family:  'Palatino-Light', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 30px; 
 font-weight:300; 
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.Style146{font-family:  'Palatino-Light', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:300; 
 letter-spacing: 0.14em; 
 word-wrap: break-word;}
.Style147{font-family:  'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style148{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style149{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style150{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style151{font-family:  'Palatino-Light', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style152{font-family:  'Palatino-Light', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 30px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style153{font-family:  'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style154{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 letter-spacing: 0.16em; 
 word-wrap: break-word;}
.Style155{font-family:  'Helvetica-Black', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style156{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style157{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style158{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #00AEBE;
 word-wrap: break-word;}
.Style159{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style160{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style161{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style162{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style163{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style164{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style165{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: oblique;
 word-wrap: break-word;}
.Style166{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style167{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 32px; 
 font-weight:300; 
 word-wrap: break-word;}